Subject: Re: [PATCH] Revert "mt76: mt7921: enable aspm by default"

From: Kalle Valo <[email-masked]>
Date: Tue, 12 Apr 2022 12:37:50 +0300

Philippe Schenker <[email-masked]> writes:

> This reverts commit bf3747ae2e25dda6a9e6c464a717c66118c588c8.
>
> This commit introduces a regression on some systems where the kernel is
> crashing in different locations after a reboot was issued.
>
> This issue was bisected on a Thinkpad P14s Gen2 (AMD) with latest firmware.
>
> Link: https://lore.kernel.org/linux-wireless/[email-masked]/
> Signed-off-by: Philippe Schenker <[email-masked]>

Can I take this to wireless tree? Felix, ack?

I'll also add:

Fixes: bf3747ae2e25 ("mt76: mt7921: enable aspm by default")

-- 
https://patchwork.kernel.org/project/linux-wireless/list/

https://wireless.wiki.kernel.org/en/developers/documentation/submittingpatches